ETL(1)

NAME
ETL - Get information about an ETL installation

SYNOPSIS
ETL-config [OPTION]...

DESCRIPTION
ETL is a multiplatform class and template library designed to complement and supplement the C++ STL. This manual page describes the script used by programs wanting to use it.

Generic options:

--version
    print installed version of ETL

--help
    display a help message and exit

Compilation support options:

--cflags
    print pre-processor and compiler flags

--libs
    print library linking information

Install directories:

--prefix --exec-prefix --bindir --libexecdir --datadir

--sysconfdir --sharedstatedir --localstatedir --libdir --infodir

--mandir --includedir

SEE ALSO
API documentation is available - please see

http://synfig.org/api/